local fn = _gn(0xf4e2079d)
--- DUPLICATE_FUNCTION_REFERENCE
-- @param referenceIdentity 
function Global.DuplicateFunctionReference(referenceIdentity)
	return _in2(fn, _ts(referenceIdentity), _s)
end
